[vdr] Re: thread %d won't end, canceling

Olaf Titz olaf at bigred.inka.de
Wed Feb 16 22:52:08 CET 2005


> You might want to upgrade two things: kernel to 2.6.10 and your VDR.
> The kernel because it fixes things in the video4linux driver (at least for
> me), and VDR because it had problems with threading and some
> ring buffer overflow in 1.3.18 IIRC.

Still happens in VDR 1.3.20. The kernel is 2.6.9 but the DVB driver is
a recent CVS snapshot.

Olaf





More information about the vdr mailing list